
Foreman - Bug #6881

Config Templates model doesn't correctly check that changes are being made in rake

08/01/2014 07:11 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Templates   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1127848 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1642

  

Description

Related issues:

Related to Foreman - Feature #3103: Read only provisioning/config templates f... Closed 09/17/2013

Associated revisions

Revision ad2c9aa6 - 08/01/2014 11:13 AM - Stephen Benjamin

fixes #6881 - check if in rake when validating template changes

History

#1 - 08/01/2014 09:39 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 1.7.5

- Pull request https://github.com/theforeman/foreman/pull/1642 added

- Pull request deleted ()

#2 - 08/01/2014 11:10 AM - Dominic Cleal

- translation missing: en.field_release set to 10

#3 - 08/01/2014 11:10 AM - Dominic Cleal

- Related to Feature #3103: Read only provisioning/config templates for plugins added

#4 - 08/01/2014 12:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ad2c9aa6b905ca98fc1ad81d699b1beb0c092575.

#5 - 08/07/2014 12:49 PM - Stephen Benjamin

- Bugzilla link set to 1127848
